.App {
  text-align: center;
}
.btn {
  margin: 10px;
  border: 1px solid blue;
  background-color: lightblue;
  padding: 8px 20px;
  cursor: pointer;
  border-radius: 5px;
}
.btn:hover{
  border-color: lightblue;
  background-color: blue;
  transition: 0.7s ease;
  color:white;
}
.List{
  list-style-type:none;
}